@charset "utf-8";
/* CSS Document */
/* Global */
 

img {
	max-width: 100%;
}
a {
	-webkit-transition: all 150ms ease;
	-moz-transition: all 150ms ease;
	-ms-transition: all 150ms ease;
	-o-transition: all 150ms ease;
	transition: all 150ms ease;
}
a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
	filter: alpha(opacity=50); /* IE7 */
	opacity: 0.6;
	text-decoration: none;
}
.thumbnails li> .fff .caption {
	/*background: #fff !important;
	padding: 10px*/
}
/* Page Header
.page-header {
    background: #f9f9f9;
    margin: -30px -40px 40px;
    padding: 20px 40px;
    border-top: 4px solid #ccc;
    color: #999;
    text-transform: uppercase;
    }
    .page-header h3 {
        line-height: 0.88rem;
        color: #000;
        }
 */


/* Thumbnail Box */
.caption h4 {
	color: #444;
}
.caption p {
	color: #999;
}
.btn.btn-mini {
}
/* Carousel Control */
.control-box {
	text-align: right;
	width: 100%;
}
.menu3nd .carousel-control {
	border: 0px;
	border-radius: 0px;
	display: inline-block;
	opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	height: 30px !important;
	width: 50px;
	margin-top: 100px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-color: transparent;
	background-image: url(../img/arrows_3.png);
	background-repeat: no-repeat;
	margin-left: 15px;	
	/*color: #000;
	font-size: 34px;
	font-weight: 100;
	line-height: 18px;
	text-align: right;*/
}

.menu3nd .carousel-control.right {
	text-align: left;
	background-image: url(../img/arrows_3.png);
	background-repeat: no-repeat;
	background-position: left -31px;
	margin-right: -19px;
}
@media (max-width: 995px) {
	.menu3nd .carousel-control {
		margin-left: -20px;
	}
	.menu3nd .carousel-control.right {
		margin-right: -54px;
	}
	.menu3nd .carousel {	
		overflow: visible !important;
	}
}
.menu3nd .carousel-control span {
	text-shadow: none;
}
/* Mobile Only */
@media (max-width: 767px) {
.page-header, .control-box {
	text-align: center;
}
}
@media (max-width: 479px) {
.caption {
	word-break: break-all;
}
}
li {
	list-style-type: none;
}
::selection {
	background: #ff5e99;
	color: #FFFFFF;
	text-shadow: 0;
}
::-moz-selection {
background: #ff5e99;
color: #FFFFFF;
}
.menu3nd .carousel-inner .item {
	background-color: transparent;
	height: 250px;
}
.menu3nd .carousel {
	height: 250px;
	overflow: hidden;
	margin-top: 0px;
}
.menu3nd .thumbnail, .menu2nd .thumbnail {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.menu3nd .thumbnail img {
	height: 180px;
	overflow: hidden;
}
.menu3nd .thumbnails .caption {
	top: 59px;
	position: absolute;
	background-color: transparent !important;
	width: 100%;
}
.menu3nd .caption h4 {
	font-size: 16px;
	color: #000;
	margin-bottom: 2px;
	padding-bottom: 0px;
	text-transform: uppercase;
}
.menu3nd .caption .text-muted {
	font-size: 10px;
	padding: 0px;
	margin-top: -44px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
